ACPI(1)

NAME
acpi - zeigt den Batterieladestand und andere ACPI Informationen an

SYNOPSIS

acpi [Optionen]

DESCRIPTION

acpi Liest Informationen aus dem /proc-Dateisystem oder aus dem /sys-Dateisystem wie z.B. den Batteriestatus und die Temperatur aus und zeigt sie an.

OPTIONS

-b | --battery
    zeigt den Batterieladestand an

-a | --ac-adapter
    zeigt an, ob die Batterie geladen wird

-t |  --thermal
    zeigt die Temperatur an

-c | --cooling
    zeigt den Zustand der Kühlgeräte an

-V | --everything
    zeigt alles an (ignoriert die anderen Optionen)

-s | --show-empty
    zeigt nicht-funktionierende Geräte an

-i | --details
    zeige zusätzliche Informationen, wenn verfügbar

    * Battery-Kapazität

    * Temperatur Schranken

-f | --fahrenheit
    verwendet Fahrenheit als Temperatureinheit statt Celsius

-k | --kelvin
    verwendet Kelvin als Temperatureinheit statt Celsius

-p | --proc
    benutze das alte /proc Interface statt des neuen /sys Interfaces

-d | --directory <dir>
    Pfad zu den ACPI-Informationen (entweder /proc/acpi oder /sys/class))

-h | --help
    die Hilfeseite anzeigen und beenden

-v | --version
    die Versionsnummer anzeigen und beenden

AUTHOR

Die Originalversion dieser Handbuchseite wurde von Paul Telford <pxt@debian.org> für das Debian-System geschrieben. Neuere Änderungen stammen von Michael Meskes <meskes@debian.org>. Dieses Dokument darf unter den Bedingungen der GNU GPL kopiert, verteilt und/oder verändert werden.